include mixins

doctype html
html(lang="en")
    +head
    body.text-center
        .cover-container.d-flex.w-100.h-100.p-3.mx-auto.flex-column  
            +navbar('home')
            
            main.inner.cover(role='main')
                h1.cover-heading Cover your page.
                p.lead
                    | Cover is a one-page template for building simple and beautiful home pages. Download, edit the text, and add your own fullscreen background photo to make it your own.
                p.lead
                    a.btn.btn-lg.btn-secondary(href='#') Learn more

            +footer
        
